Command reference
deployments email-usage
Agent email usage
| Command | Summary |
|---|---|
deployments email-usage show | Show agent email usage |
deployments email-usage export | Export agent email usage |
deployments email-usage show
Show agent email usage.
deployments email-usage show- Calls
GET /v1/agent-email/usage(SDKgetAgentEmailUsage). - Needs an environment:
--envor the saved context.
| Flag | Type | Required | Default | Description |
|---|---|---|---|---|
--from | string | Start timestamp | ||
--to | string | End timestamp | ||
--inbox-id | string | Inbox ID |
Also accepts the global flags.
deployments email-usage export
Export agent email usage.
deployments email-usage export- Calls
POST /v1/agent-email/usage/export(SDKexportAgentEmailUsage). - Needs an environment:
--envor the saved context.
| Flag | Type | Required | Default | Description |
|---|---|---|---|---|
--from | string | Start timestamp | ||
--to | string | End timestamp | ||
--inbox-id | string | Inbox ID | ||
--bucket | string | hour, day, or month | ||
--format | string | csv or json |
Also accepts the global flags.